package com.example.ugotthis;

import androidx.appcompat.app.AppCompatActivity;
import androidx.cardview.widget.CardView;

import android.content.Intent;
import android.os.Bundle;
import android.view.View;
import android.widget.TextView;

public class Register extends AppCompatActivity implements View.OnClickListener {

    private CardView rTask;

    @Override
    protected void onCreate(Bundle savedInstanceState) {
        super.onCreate(savedInstanceState);
        setContentView(R.layout.activity_register);

        rTask = (CardView)findViewById(R.id.cardViewR);
        rTask.setOnClickListener(this);
    }

    @Override
    public void onClick(View v) {

        switch (v.getId()){
            case R.id.cardViewR :{

                Intent taskActivity = new Intent(Register.this, Tasks.class);
                startActivity(taskActivity);
                break;}
            default:{
                break;
            }
        }
    }
}
